Version française
Home     About     Download     Resources     Contact us    
Browse thread
ocamlgsl-0.6.0. fails to compile on ubuntu
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Erik de Castro Lopo <mle+ocaml@m...>
Subject: Re: [Caml-list] ocamlgsl-0.6.0. fails to compile on ubuntu
Mikhalev, Alex wrote:

> /ocamlgsl-0.6.0$ make
> /bin/sh: gawk: not found
> /bin/sh: gawk: not found
> /bin/sh: gawk: not found

Did you try doing:

    sudo apt-get install gawk

Erik
-- 
-----------------------------------------------------------------
Erik de Castro Lopo
-----------------------------------------------------------------
"They should make peace with those who make peace, and wage war
against those who wage war, and wage jihad against those who stand
in the way of spreading the message of Islam and causing it to
prevail of earth."
http://islamqa.com/index.php?ln=eng&ds=qa&lv=browse&QR=26721&dgn=4